import 'package:get/get.dart';
import '../../pages/dashboard/controller.dart';

void navigateToLoginScreen() {
  Get.offNamedUntil('/', (route) => false);
  // Get.back();
  final DashboardController _dashboardController = Get.put(DashboardController());
  _dashboardController.changeTabIndex(2);
}
